.course-header {
    display: flex;
    margin: 20px 15px;
    align-items: center;

    mat-icon {
        color: #666666;
        margin-right: 10px;
        font-size: 30px;
        width: 30px;
        height: 30px;
    }
    h1 {
        font-size: 24px;
        color: #3f51b5;
        margin: 0;
    }
}

mat-form-field {
    width: 100%;
    font-size: 16px;
}

.course-form-wrapper {
    margin: 20px 15px;
}
